html {
	color: #333;
	background: #fff;
}

body {
	font: 12px/1.5 "Microsoft yahei", Tahoma, Arial, Helvetica, sans-serif;
	word-break: break-all;
	word-wrap: break-word;
	margin: 0 auto;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd,
td,
th {
	margin: 0;
	padding: 0;
}

ul,
ol,
input {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

img {
	border: none;
	vertical-align: middle;
	display: inline-block;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

textarea {
	resize: none;
}

button,
input,
textarea {
	font-family: "Microsoft yahei", Tahoma, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

input:focus {
	outline: none;
}

a {
	color: #333;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: inline;
	color: #e60012;
}

.clearfix {
	*zoom: 1
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearDiv {
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden;
}

.clearboth {
	clear: both;
	height: 2px;
	overflow: hidden;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.wrap {
	width: 85%;
	margin: 0 auto;
	text-align: left;
	min-width: 1000px;
	max-width: 1920px;
}

.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-10px);
		-ms-transform: translateY(-10px);
		transform: translateY(-10px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0)
	}
}

.fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
}

.xa_content .sk_online_list li b {
	font-weight: normal;
}


/*9月29日碎片*/

.tgsp {
	margin-bottom: 30px;
}

.tgsp .tg0508list li {
	float: left;
	text-align: center;
	height: 97px;
	line-height: 97px;
	position: relative;
	cursor: pointer;
}

.tg0508list .tgnoact {
	width: 100%;
	background-image: linear-gradient(#82d4ae, #3bbc81);
	z-index: 5;
	background-size: 100% 100%;
	border-radius: 20px 20px 0 0;
}


.tg_tit1 img {
	width: 41.34%;
}

.them_bg1 {
	background: url(https://sa.offcn.com/zg/sp_0923/images/them_bg1.png) no-repeat center;
	width: 279px;
	height: 52px;
	margin: 0 auto 20px;
	font-size: 26px;
	color: #fff;
	text-align: center;
	line-height: 52px;
	font-weight: bold;
	background-size: 100% 100%;
}

.them_bg2 {
	width: 239px;
	height: 52px;
	margin: 0 auto 20px;
	font-size: 26px;
	color: #fff;
	text-align: center;
	line-height: 52px;
	font-weight: bold;
	background-size: 100% 100%;
}

.tg_left .them_bg2 {
	background: url(https://sa.offcn.com/zg/sp_0923/images/them_bg2.png) no-repeat center;
}

.tg_cen .them_bg2 {
	background: url(//sa.zgjsks.com/zg/jz_sp_20211214/tg_cen.png) no-repeat center;


}

.tg_right .them_bg2 {
	background: url(//sa.zgjsks.com/zg/jz_sp_20211214/tg_right.png) no-repeat center;
}

.them_bg3 {
	background: url(https://sa.offcn.com/zg/sp_0923/images/them_bg3.png) no-repeat center;
	background-size: 100% 100%;
}

.xa_content {
	background: #3bbc81;
	padding-bottom: 6px;
	border-radius: 0 0 10px 10px;
	border-top: 13px solid #3bbc81;
	margin-top: -10px;
}

.tg_con {
	width: 95%;
	margin: 0 auto;
	background: #fff;
	border-radius: 10px;
	padding: 1.5% 2% 1.5% 2%;
}

.sear_txt {
	font-size: 34px;
	float: left;
	font-weight: bold;
}

.sear_txt span {
	color: #1cb26e;
}

.sear_txt_gk {
	font-size: 30px;
	font-weight: bold;
	float: left;
}

.sear_txt_gk span {
	color: #d71708;
}


.wzsp_list .sel_tran {
	position: absolute;
	top: 12px;
	right: 10px;
}

.tg_sear {
	width: 100%;
	display: inline-block;
	background: #fbd999;
	text-align: center;
	border-radius: 6px;
	background: -moz-linear-gradient(top, #fce1ac, #f9ce79);
	background: -webkit-linear-gradient(top, #fce1ac, #f9ce79);
	background: -ms-linear-gradient(top, #fce1ac, #f9ce79);
	color: #666;
	font-size: 16px;
}

.tg_bot {
	margin: 2% 0 0%;
}

.tg_left {
	width: 32%;
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 2px 3.464px 10px 0px rgba(51, 51, 51, 0.2);
	overflow: hidden;
	float: left;
	padding-bottom: 20px;
	border: 1px solid #40be84;
}

.tg_left_con {
	width: 92%;
	margin: 0 auto;
}

.tgzw_list {
	width: 100%;
	margin: 25px auto 16px;
}

.tgzw_list li {
	width: 30%;
	float: left;
	font-size: 18px;
	margin-left: 2%;
	text-align: center;
	line-height: 38px;
	border-radius: 5px;
	margin-bottom: 2%
}

.tgzw_list li i {
	font-style: normal;
	display: inline-block;
	margin-left: 1%;
}

.tgzw_item1 {
	background: #f1f5fb;
	border: 1px solid #c3d5f1;
}

.tgzw_item1 a {
	color: #5d89cd;
}

.tgzw_item2 {
	background: #faefef;
	border: 1px solid #f9b6b6;
}

.tgzw_item2 a {
	color: #eb5656;
}

.tgzw_item3 {
	background: #f6fbfa;
	border: 1px solid #bfe6de;
}

.tgzw_item3 a {
	color: #6bc5b2;
}

.tgzw_item4 {
	background: #fef5ef;
	border: 1px solid #f4c0a9;
}

.tgzw_item4 a {
	color: #e27443;
}

.tgzw_item5 {
	background: #f1fbfe;
	border: 1px solid #b8e1f4;
}

.tgzw_item5 a {
	color: #2a8ab7;
}

.tgzw_item6 {
	background: #fdf1dc;
	border: 1px solid #f4d7a9;
}

.tgzw_item6 a {
	color: #d7a555;
}

.tgzw_list_fl {
	width: 92%;
	margin: 0 auto;
}

.tg_infoList {
	width: 100%;
	background: url(http://sa.offcn.com/zg/static/sp_0508/images/tg_hr.png) no-repeat 3px 0px;
}

.tgzw_list_fl li {
	height: 44px;
	padding-top: 1px;
	width: 100%;
}

.tg_infoList li .tg_item_wrap {
	width: 100%;
	float: left;
	position: relative;
}

.tg_infoList li .tg_item_wrap .address {
	display: inline-block;
	width: 82px;
	height: 44px;
	padding-left: 21px;
	background: url(http://sa.offcn.com/zg/static/sp_0508/images/address_span1.png) no-repeat center left;
	font-size: 16px;
	color: #fff;
	line-height: 44px;
	text-align: center;
	margin-right: 3px;
	background-size: 100% 100%;
}

.tg_infoList li.color1 .tg_item_wrap .address {
	background: url(http://sa.offcn.com/zg/static/sp_0508/images/address_span1.png) no-repeat center left;
}

.tg_infoList li.color2 .tg_item_wrap .address {
	background: url(http://sa.offcn.com/zg/static/sp_0508/images/address_span2.png) no-repeat center left;
}

.tg_infoList li .tg_item_wrap .date {
	display: inline-block;
	height: 44px;
	font-size: 16px;
	color: #333;
	line-height: 44px;
	padding-left: 5%;
}

.tg_infoList li .tg_item_wrap .date font {
	display: inline-block;
	width: 25px;
}

.tg_cen {
	width: 32%;
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 2px 3.464px 10px 0px rgba(51, 51, 51, 0.2);
	overflow: hidden;
	float: left;
	margin: 0 1.7%;
	border: 1px solid #fdd355;
	padding-bottom: 20px;

}

.tg_cen_con {
	width: 92%;
	margin: 0 auto;
}

.tg_zb_list {
	background: url(http://sa.offcn.com/zg/static/sp_0508/images/zb_hr.png) no-repeat 8px 7px;
}

.tg_zb_list li {
	line-height: 31px;
}

.zbicon {
	width: 18px;
}

.tg_zb_list a span {
	width: 73%;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: middle;
	font-size: 16px;
}

.tg_zb_list a em {
	display: inline-block;
	width: 20%;
	background: #ec4a25;
	background: -moz-linear-gradient(left, #ef5a28, #e9432f);
	background: -webkit-linear-gradient(left, #ef5a28, #e9432f);
	background: -ms-linear-gradient(left, #ef5a28, #e9432f);
	color: #fff;
	font-size: 15px;
	border-radius: 50px;
	text-align: center;
	font-style: normal;
	line-height: 25px;
	height: 25px;
	float: right;
	margin-top: 1%;
}

#tgswiper img {
	display: inline-block;
	width: 100%;
	height: 200px;
	margin-bottom: 10px;
}

.tg_right {
	width: 32%;
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 2px 3.464px 10px 0px rgba(51, 51, 51, 0.2);
	overflow: hidden;
	float: left;
	padding-bottom: 20px;
	border: 1px solid #3496d1;
}

.tg_right_con {
	width: 92%;
	margin: 0 auto;
}

.tg_right_txt dt {
	font-weight: bold;
	font-size: 20px;
	vertical-align: middle;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.tg_right_txt dt a {
	color: #e60412;
}

.tg_right_txt dd {
	font-size: 16px;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: 5px;
	margin-bottom: 8px;
}

.tg_right_txt dd span {
	display: inline-block;
	border-right: 1px solid #a5a5a5;
	color: #a5a5a5;
	font-size: 16px;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	padding-right: 5px;
	margin-right: 3px;
}

.tg_right_txt dd a {
	margin-left: 3px;
	vertical-align: middle;
}

.tg_right_ptlist li {
	float: left;
	width: 31%;
	background: #f1f1f1;
	border-radius: 5px;
	line-height: 36px;
	margin-left: 2%;
}

.tg_right_ptlist li img {
	float: left;
}

.tg_right_ptlist li span {
	display: block;
	text-align: center;
	float: left;
	width: 68%;
	font-size: 16px;
}

.tg_right_ptlist li span em {
	font-style: normal;
}

.tg_right_kcimg {
	display: block;
	width: 100%;
	margin: 15px auto 0;
	height: 49px;
	line-height: 49px;
	background: url(http://sa.offcn.com/zg/sp_0720/images/tgkc_bg.png) no-repeat center right;
	background-size: 100% 100%;
}

.tg_right_kctype {
	width: 80px;
	height: 25px;
	background: #099fe9;
	border-radius: 50px;
	text-align: center;
	line-height: 25px;
	color: #fff;
	display: inline-block;
	font-style: normal;
	font-size: 15px;
	margin: 0px 5px 0px 9%;
}

.sydw_cen {
	margin-top: 8px;
}

.sydw_cen_fl {
	float: left;
	width: 25%;
}

.sydw_cen_fl li.tgzw_item2 {
	margin-bottom: 0px;
}

.tg_right_kctxt {
	color: #099fe9;
	font-size: 20px;
	font-weight: bold;
}

.sydw_cen_fl .tgzw_list {
	float: left;
	width: 100%;
}

.sydw_cen_fl .tgzw_list li {
	float: none;
	width: 100%;
	margin-bottom: 10px;
}

#show_item3 .tgzw_list li.tgzw_item1 {
	margin-bottom: 10px;
}
#xaswiper,#gkswiper,#sydwswiper {
	float: right;
	width: 70%;
}

#sydwswiper .swiper-pagination-bullets,
#sydwswiper .swiper-pagination-custom,
#sydwswiper .swiper-pagination-fraction {
	bottom: 5px;
}
#xaswiper .swiper-pagination-bullets,
#xaswiper .swiper-pagination-custom,
#xaswiper .swiper-pagination-fraction {
	bottom: 5px;
}
#gkswiper .swiper-pagination-bullets,
#gkswiper .swiper-pagination-custom,
#gkswiper .swiper-pagination-fraction {
	bottom: 5px;
}

#sydwswiper img, #xaswiper img,#gkswiper img{
	width: 100%;
	height: 95px;
	border-radius: 10px;
	float: right;
}

.sydw_cen_fl .tgzw_list {
	margin: 0;
}

.sydw_cen_con {
	margin-top: 15px;
}

.xa_content .tg_right_kctype {
	background: #039be6;
}

.xa_content .tg_right_kctxt {
	color: #039be6;
}

.gk_wrap {
	margin-bottom: 30px;
}

.gk_content {
	background: #f72924;
	padding-bottom: 6px;
	border-radius: 0 0 10px 10px;
	display: none;
	border-top: 13px solid #f72924;
	margin-top: -10px;
}

.sear_txt1 span {
	color: #f72924;
}

.sear_txt2 span {
	color: #3bbc81 !important;
}

.sear_txt3 span {
	color: #0c9ee7 !important;
}

.gk_bot {
	margin: 2% 0 0%;
	width: 100%;
}

.gk_left {
	float: left;
	width: 24%;
	border: 1px;
	solid #e5e5e5;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 2px 3.464px 10px 0px rgba(51, 51, 51, 0.2);
	overflow: hidden;
	float: left;
	padding-bottom: 20px;
}

.gk_left_con {
	width: 92%;
	margin: 5px auto 0;
}

.gk_left_txt dt {
	font-weight: bold;
	font-size: 20px;
	margin-left: 1%;
	vertical-align: middle;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.gk_left_txt dt a {
	color: #e42921;
	margin-right: 1%;
}

.gk_left_txt dd {
	font-size: 16px;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 8px 0px;
}

.gk_left_txt dd span {
	display: inline-block;
	border-right: 1px solid #a5a5a5;
	color: #a5a5a5;
	font-size: 16px;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	padding-right: 5px;
	margin-right: 3px;
}

.gk_left_txt dd a {
	margin-left: 3px;
	vertical-align: middle;
}

.gk_left_kcimg {
	display: block;
	width: 100%;
	margin: 10px;
	auto 0;
	height: 49px;
	line-height: 49px;
	background: url(http://sa.offcn.com/zg/static/sp_0508/images/gkkc_bg.png) no-repeat center right;
	background-size: 100% 100%;
}

.gk_left_kctype {
	width: 50px;
	height: 25px;
	background: #f56527;
	border-radius: 50px;
	text-align: center;
	line-height: 25px;
	color: #fff;
	display: inline-block;
	font-style: normal;
	font-size: 15px;
	margin: 0px 5px 0px 9%;
}

.gk_left_kctxt {
	color: #f56527;
	font-size: 20px;
	font-weight: bold;
}

.gk_left_link {
	width: 100%;
	margin: 10px auto;
}

.gk_left_link li {
	float: left;
	width: 45%;
	border-radius: 5px;
	font-size: 16px;
	text-align: center;
	line-height: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: all 1s;
}

.gk_left_link1 {
	background: #fef6f5;
	border: 1px solid #fdd7cb;
}

.gk_left_link1 a {
	color: #d7633d;
}

.gk_left_link2 {
	background: #f1fbfe;
	border: 1px solid #ceeaf7;
	margin-left: 4%;
}

.gk_left_link2 a {
	color: #3691bb;
}

.gk_cen {
	float: left;
	width: 23%;
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 2px 3.464px 10px 0px rgba(51, 51, 51, 0.2);
	overflow: hidden;
	float: left;
	padding-bottom: 20px;
	margin: 0 1.8%;
}

.gk_cen_con {
	width: 92%;
	margin: 5px auto 3px;
}

.gk_cen .tg_zb_list a span {
	width: 90%;
}

.gk_cen .tg_zb_list a span i {
	color: #e42921;
	font-style: normal;
	margin-right: 3px;
}

.videobg {
	display: block;
	width: 100%;
	height: 195px;
	margin: 10px auto 5px;
}

.videobg img {
	width: 100%;
	height: 100%;
}

.xa_content .videobg {
	height: 158px;
}

.gk_mid {
	float: left;
	width: 23%;
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 2px 3.464px 10px 0px rgba(51, 51, 51, 0.2);
	overflow: hidden;
	float: left;
	padding-bottom: 20px;
	margin: 0 1.8% 0 0;
}

.gk_mid_con {
	width: 92%;
	margin: 15px auto 0;
}

.gk_book {
	float: left;
}

.gk_txt {
	float: left;
}

.gk_book {
	width: 20%;
	margin-right: 1%;
}

.gk_book img {
	width: 100%;
	display: inline-block;
}

.gk_txt {
	width: 79%;
}

.gk_txt h5 {
	font-size: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 99%;
}

.gk_txt p {
	font-size: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 99%;
}

.gk_mid_con dl {
	padding-bottom: 19px;
	border-bottom: 1px dashed #8e8e8e;
	height: 63px;
}

.gk_mid_item2 {
	margin: 20px 0;
}

.gk_mid_con dl.gk_mid_item3 {
	border-bottom: none;
}

.gk_right {
	float: left;
	width: 23%;
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 2px 3.464px 10px 0px rgba(51, 51, 51, 0.2);
	overflow: hidden;
	float: left;
	padding-bottom: 20px;
}

.gk_rig_con {
	width: 92%;
	margin: 15px auto 0;
}

.gk_right_ptlist li {
	width: 45%;
	background: #f1f1f1;
	border-radius: 5px;
	line-height: 36px;
	margin-top: 15px;
}

.gk_right_ptlist li img {
	float: left;
}

.gk_right_ptlist li span {
	display: block;
	text-align: center;
	float: left;
	width: 70%;
	font-size: 16px;
}

.gk_right_ptlist li.fl {
	float: left;
}

.gk_right_ptlist li.fr {
	float: right;
}

.gwy_botleft {
	margin-top: 20px;
}

.gwyleft_list {
	float: left;
	width: 50.6%;
}

.gwyleft_list li {
	float: left;
	font-size: 16px;
	text-align: center;
	width: 48.2%;
	margin-left: 1%;
	background: #f2f2f2;
	line-height: 32px;
	border-radius: 5px;
	margin-bottom: 8%;
}

.gwy_img1 {
	float: right;
	width: 48.5%;
}

.gwy_img1 img {
	display: block;
	width: 100%;
}

.gwyleft_list li.gwyleft_list_last {
	margin-bottom: 0px;
}

.gwy_img2 {
	display: block;
	width: 100%;
	margin: auto;
}

.gwy_img2 img {
	display: block;
	width: 100%;
	height: 190px;
}

.gwyzbicon {
	display: inline-block;
	width: 19px;
}

.gk_zb_list {
	background: url(http://sa.offcn.com/zg/sp_0521/images/gwy_hr.png) no-repeat 7px 36px;
	margin-top: 10px;
}

.gk_zg_bg {
	background: url(https://sa.offcn.com/zg/sp_0923/images/gk_hr.png) no-repeat 7px 9px;
}

.gk_zb_list li {
	line-height: 30px;
	width: 100%;
	margin: 0 auto;
	text-align: left;
}

.gk_zb_list li a img {
	vertical-align: top;
	margin-top: 10px;
	float: left;
	margin-right: 10px;
}

.gk_zb_list li a span {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 16px;
	display: block;
}

.gk_zb_list li a em {
	color: #e50000;
	font-size: 16px;
	font-style: normal;
	display: block;
}

.gwyzbtxt {
	float: left;
	width: 90%;
}

.gwyfl {
	float: left;
}

.gk_content .gwyfr {
	background: #f72924;
}

.gwyfr {
	float: right;
	width: 23%;
	text-align: center;
	line-height: 25px;
	color: #fff;
	border-radius: 50px;
	background: #0c9ee7;
	font-size: 15px;
}

.gk_wrap .gwyfr {
	background: #e42921;
}

.tg_left_con .gwyfr {
	background: #3bbc81;
}

.gwyzbitem1 .gwyzbtxt {
	border-bottom: 1px dashed #f0e0e0;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.gwyzbitem2 .gwyzbtxt {
	margin: 0px 0 5px;
}

.gwyrig_list {
	width: 100%;
	margin-top: 3%;
}

.gwyrig_list li {
	width: 31%;
	height: 84px;
	font-size: 19px;
	line-height: 84px;
	float: left;
}

.gwyrig_list2 li {
	width: 46%;
	height: 84px;
	font-size: 18px;
	line-height: 84px;
}

.gwyfr_item1 {
	background: url(http://sa.offcn.com/zg/sp_0903/images/sp_kc1.png) no-repeat center;
	background-size: 100% 100%;
}

.gwyfr_item2 {
	background: url(http://sa.offcn.com/zg/sp_0903/images/sp_kc2.png) no-repeat center;
	background-size: 100% 100%;
	margin: 0 3%;
}

.gwyfr_item3 {
	background: url(http://sa.offcn.com/zg/sp_0903/images/sp_kc3.png) no-repeat center;
	background-size: 100% 100%;
}

.gwyfr_item4 {
	background: url(http://sa.offcn.com/zg/sp_0903/images/sp_kc4.png) no-repeat center;
	background-size: 100% 100%;
}

.gwyfr_item5 {
	background: url(http://sa.offcn.com/zg/sp_0903/images/sp_kc5.png) no-repeat center;
	background-size: 100% 100%;
}

.gwyrig_list li a,
.gwyrig_list2 li a {
	display: block;
	color: #666666;
	display: inline-block;
	vertical-align: middle;
	line-height: 27px;
	margin-left: 8%;
}

.gwyfr_item1 a span {
	color: #ff7874;
}

.gwyfr_item2 a span {
	color: #1f99d9;
}

.gwyfr_item3 a span {
	color: #fa9134;
}

.gwyfr_item4 a span {
	color: #13af9b;
}

.gwyfr_item5 a span {
	color: #eb4a6c;
}

.xa_content .zwcx_ul {
	margin-top: 12px;
}

.xa_content .zwcx_ul li {
	overflow: hidden;
	float: left;
	width: 31.6%;
	box-shadow: 0px 0px 10px #ddd;
	border-radius: 10px;
}

.xa_content .zwcx_ul li a {
	display: block;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #666;
	padding: 21px 0 21px 11%;
	position: relative;
}

.xa_content .zwcx_ul li img {
	position: absolute;
	width: 26px;
	right: 13px;
	bottom: 13px;
}

.xa_content .zwcx_ul li.li1 {
	background: #fff url(http://news01.offcn.com/sa/2021/0623/20210623082305984.png) no-repeat center right 15px;
}

.xa_content .zwcx_ul li.li1 span {
	color: #ff7a76;
}

.xa_content .zwcx_ul li.li2 {
	background: #fff url(http://news01.offcn.com/sa/2021/0623/20210623082305728.png) no-repeat center right 15px;
	margin: 0 2.6%;
}

.xa_content .zwcx_ul li.li2 span {
	color: #19c9c9;
}

.xa_content .zwcx_ul li.li3 {
	background: #fff url(http://news01.offcn.com/sa/2021/0623/20210623082305283.png) no-repeat center right 15px;
}

.xa_content .zwcx_ul li.li3 span {
	color: #ff9719;
}

.xyzw_img {
	width: 100%;
	margin: 3% auto;
	display: block;
}

.xyzw_img img {
	width: 94%;
	margin: auto;
	display: block;
}

.tgms_left {
	float: left;
	width: 60.9%;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 4px 0px rgba(4, 155, 230, 0.3);
	padding: 20px 0px 20px 0px;
}

.tgms_con {
	width: 95%;
	margin: 20px auto 0;
}

.tg_stit {
	float: left;
	width: 299px;
	margin-top: 10px;
}

.zg_zwcfc {
	background: #fce5c4;
	border-radius: 10px;
	margin: 0px 2% 0 0;
	position: relative;
	padding: 2px 2px 2px 84px;
	overflow: hidden;
	float: right;
	width: 52%;
}

.zg_zwcfcTabList {
	height: 70px;
}

.zg_zwcfcLet {
	position: absolute;
	width: 83px;
	height: 100%;
	z-index: 2;
	left: 0;
	top: 0;
	background: url(http://sa.offcn.com/zg/sp_0720/images/zs_leftbg.png) no-repeat center left;
	background-size: 100% 100%;
	text-align: center;
}

.zg_zwcfcLet a {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	line-height: 23px;
}

.zg_zwcfcLet b {
	color: #944700;
	font-size: 18px;
	display: inline-block;
	width: 159px;
	height: 43px;
	background: url(http://sa.offcn.com/zg/static/sp_0118/gmbk06.png) no-repeat;
	background-size: 100% 100%;
	box-shadow: 0 3px 6px rgba(88, 41, 0, .2);
	border-radius: 22px;
	line-height: 40px;
	margin-bottom: 9px;
}

.zg_zwcfcLet span {
	font-weight: bold;
	color: #450302;
	font-size: 17px;
	display: block;
}

.zg_zwcfcTab {
	background: #fff;
	border-radius: 8px;
	overflow: hidden;
	text-align: center;
	width: 100%;
}

.zg_zwcfcTabTit {
	line-height: 40px;
	background: #F4F4F4;
	font-weight: normal;
	font-size: 16px;
	overflow: hidden;
	padding-left: 2%;
}

.zg_zwcfcTabTit span,
.zg_zwcfcTabList span {
	float: left;
	padding: 0 .5%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.zg_zwcfcTabTit span i,
.zg_zwcfcTabList span i {
	color: #e20010;
	font-style: normal;
}

.zg_zwcfcTabTit span b,
.zg_zwcfcTabList span b {
	color: #E60012;
}

.zg_zwcfcTabList {
	color: #914002;
	font-size: 14px;
}

.zg_zwcfcTabList li {
	padding: 12px 0 8px 2%;
	overflow: hidden;
}

.txtMarqueeTtop {
	overflow: hidden;
	position: relative;
}

.wid01 {
	width: 18%;
}

.wid02 {
	width: 25%;
}

.wid03 {
	width: 23%;
}

.zg_zwcfc .zg_zwcfcLet strong {
	color: #FFF700;
	font-size: 22px;
	line-height: 29px;
}

.zg_zwcfc .zg_zwcfcRet {
	top: 50%;
	transform: translateY(-50%);
	height: auto;
}

.zg_zwcfcRet {
	width: 120px;
	text-align: center;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}

.zg_zwcfc .zg_zwcfcRet a {
	height: 46px;
	padding: 0;
	line-height: 46px;
	border-radius: 8px;
	margin: 0 auto;
	position: static;
	transform: translate(0, 0);
}

.zg_zwcfcRet a {
	width: 100px;
	background: #ffd75f;
	background-size: 100% 100%;
	position: absolute;
	display: block;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	line-height: 46px;
	padding-top: 64px;
	position: relative;
}

.zg_zwcfc .zg_zwcfcRet a.bk01 {
	background: #ffd75f;
	background: -moz-linear-gradient(top, #ffeb7e, #ffbb32);
	background: -webkit-linear-gradient(top, #ffeb7e, #ffbb32);
	background: -ms-linear-gradient(top, #ffeb7e, #ffbb32);
	color: #450302;
}

.zg_zwcfc .zg_zwcfcRet a.bk02 {
	background: #FF451C;
	color: #fff;
}

.str_wrap {
	overflow: hidden;
	width: 100%;
	line-height: 16px;
	position: relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	white-space: nowrap;
}

.str_move {
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
	cursor: move;
}

.str_move_clone {
	display: inline-block;
	vertical-align: top;
	position: absolute;
	left: 100%;
	top: 0;
}

.str_vertical .str_move_clone {
	left: 0;
	top: 100%;
}

.str_down .str_move_clone {
	left: 0;
	bottom: 100%;
}

.str_vertical .str_move,
.str_down .str_move {
	white-space: normal;
	width: 100%;
}

.str_static .str_move,
.no_drag .str_move,
.noStop .str_move {
	cursor: inherit;
}

.str_wrap img {
	max-width: none !important;
}

.tgms_fl {
	float: left;
	width: 48%;
}

.tgms_tit {
	font-size: 23px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.tgms_tit img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 3%;
	margin-top: -5px;
}

.tgms_tit em {
	color: #e70c19;
	font-style: normal;
}

.tgms_fl_bot {
	margin-top: 28px;
}

.tgzs_list li {
	float: left;
	line-height: 36px;
	text-align: center;
	background: #e4e4e4;
	font-size: 17px;
	color: #333;
	width: 17.9%;
	margin: 3% 2% 0 0;
}

.tgzs_list li:hover {
	background: #e70c19;
}

.tgzs_list li:hover a {
	color: #fff;
}

.tgms_fr {
	float: right;
	width: 49%;
}

.tgms_fr_img img {
	width: 100%;
	height: 162px;
}

#tgms_sp {
	margin: 10px 0 15px;
}

#tgms_sp .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: 10px !important;
}

.tgkq_list li {
	float: left;
	line-height: 33px;
	font-size: 16px;
	text-align: center;
	width: 31%;
}

.tgkq_list li img {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 2px 0px 0px;
}

.tgkq_item1 {
	background: #f6fbfa;
	border: 1px solid #bfe6de;
}

.tgkq_item1 a {
	color: #50baa4;
}

.tgkq_item2 {
	background: #fdf1dc;
	border: 1px solid #f4d7a9;
	margin: 0 2.5%;
}

.tgkq_item2 a {
	color: #cc8e2c;
}

.tgkq_list li a i {
	font-style: normal;
}

.tgkq_item3 {
	background: #f1f5fb;
	border: 1px;
	solid #c3d5f1;
}

.tgkq_item3 a {
	color: #5d89cd;
}

.wz_right {
	float: right;
	width: 37.8%;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 4px 0px rgba(4, 155, 230, 0.3);
	padding: 22px 0px 20px 0px;
}

.wz_con {
	width: 90%;
	margin: 20px auto 0;
}

.wz_stit {
	display: block;
	width: 298px;
}

.wzsp_list {
	margin: 30px auto 10px;
}

.wzsp_list li {
	width: 27%;
	margin-right: 4%;
	line-height: 33px;
	border-radius: 5px;
	border: 1px solid #cbbfbf;
	float: left;
	position: relative;
}

.wzsp_list li select {
	width: 100%;
	outline: none;
	border: none;
	text-indent: 10px;
	color: #666666;
	font-size: 17px;
	height: 33px;
	border-radius: 10px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

.sel_tran {
	position: absolute;
	top: 17px;
	right: 10px;
}

.gk_fr_0903_sear .sel_tran {
	position: absolute;
	top: 13px;
}

.wzsp_list li.wzsear_last {
	width: 32%;
	margin-right: 0;
	line-height: 37.5px;
	border-radius: 10px;
	border: 1px solid #fbd999;
	border: none;
}

.wz_txt {
	margin: 2% 0;
}

.wz_txt dd em {
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #e42921;
	vertical-align: middle;
}

.wzms_list {
	margin-top: 3%;
}

.wzms_list li {
	float: left;
	width: 32.5%;
	line-height: 110px;
	text-align: center;
}

.wzms_list li a {
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
}

.wzms_list li i {
	color: #666666;
	font-size: 20px;
	font-style: normal;
}

.wzms_list li em {
	font-size: 24px;
	font-style: normal;
	display: block;
	font-weight: bold;
}

.wzms_item1 {
	background: url(http://sa.offcn.com/zg/sp_0714/images/wz_pm.png) no-repeat center;
	background-size: 100% 100%;
}

.wzms_item1 em {
	color: #3294e6;
}

.wzms_item2 {
	background: url(http://sa.offcn.com/zg/sp_0714/images/wz_md.png) no-repeat center;
	background-size: 100% 100%;
	margin: 0 1%;
}

.wzms_item2 em {
	color: #f04534;
}

.wzms_item3 {
	background: url(http://sa.offcn.com/zg/sp_0714/images/wz_kc.png) no-repeat center;
	background-size: 100% 100%;
}

.wzms_item3 em {
	color: #5050c6;
}

.gwytit1,
.gwytit2,
.gwytit3 {
	margin-bottom: 15px;
}

.splk_tit {
	margin-bottom: 15px;
}

.tg_content .gk_cen_con .gwy_img2 img {
	height: 181px;
}

.sp_searlist {
	float: right;
	width: 78%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}

.sp_searlist li {
	width: 19%;
	line-height: 43px;
	border-radius: 5px;
	border: 1px solid #cbbfbf;
	float: left;
	position: relative;
}

.sp_searlist li select {
	width: 100%;
	outline: none;
	border: none;
	text-indent: 10px;
	color: #666666;
	font-size: 20px;
	height: 43px;
	border-radius: 10px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: none;
}

.sp_searlist li.sear_last {
	width: 17%;
	line-height: 45px;
	border-radius: 10px;
	border: none;
	float: left;
	position: relative;
}



/*10月22日碎片*/
.gsk_wrap {
	margin-bottom: 30px;
}

.sp_skfl {
	width: 66.6%;
	float: left;
	box-shadow: 2px 3.464px 10px 0px rgba(51, 51, 51, .3);
	border-radius: 0px 0px 10px 10px;
	background: #fff;
}

.sk_tit {
	width: 100%;
	background: url(https://sa.offcn.com/zg/sp_1022/images/sk_titbg.png) no-repeat center;
	height: 58px;
	background-size: 100% 100%;
	text-align: center;
	line-height: 58px;
}

.sk_title {
	width: 845px;
	display: inline-block;
}

.sp_skfl_bot {
	width: 93.5%;
	margin: 0 auto;
	padding: 3% 0 2%;
}

.sp_skfl_left {
	width: 48%;
	float: left;
}

.spsk_search {
	width: 90%;
	padding: 4% 5%;
	border-radius: 5px;
	background: #f7f6f6;
}

.sk_sear {
	display: block;
	width: 16.9%;
	float: left;
	margin-top: 0;
}

.sp_searli {
	float: left;
	width: 81%;
	margin-left: 2%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.sp_searli li {
	width: 48%;
	height: 32px;
	line-height: 32px;
	font-size: 17px;
	margin-bottom: 5px;
	border-radius: 5px;
	border: 1px solid #cbbfbf;
	position: relative;
}

.sp_searli li select {
	width: 100%;
	outline: none;
	border: none;
	text-indent: 10px;
	color: #666666;
	font-size: 20px;
	height: 43px;
	border-radius: 10px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: none;
	font-size: 17px;
	height: 30px;
}

.sp_searli li.sear_last {
	border-radius: 10px;
	border: none;
}

.spsk_search .sel_tran {
	position: absolute;
	top: 13px;
}

.sp_skfl_left .gk_left_txt,
.sp_gkfr .gk_left_txt {
	margin-top: 20px;
}

.gk_left_jz {
	margin-top: 33px;
}

.gk_left_jz_tit {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
}

.gk_left_jz_tit em {
	color: #e50000;
	font-style: normal;
}

.skzb_icon {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	margin-top: -5px;
}

.sk_zb_li {
	background: url(http://sa.offcn.com/zg/sp_0521/images/gwy_hr.png) no-repeat 7px 36px;
	margin-top: 5px;
}

.sk_zb_li li {
	line-height: 30px;
	width: 100%;
	margin: 0 auto;
	text-align: left;
}

.sk_zb_li li a img {
	vertical-align: top;
	margin-top: 10px;
	float: left;
	margin-right: 10px;
}

.gwyzbicon {
	display: inline-block;
	width: 19px;
}

.sk_zb_li li a span {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 16px;
	display: block;
}

.sk_zb_li li a em {
	color: #e50000;
	font-size: 16px;
	font-style: normal;
	display: block;
}

.sk_zb_li .gwyfr {
	width: 19%;
	background: #e50000;
}

.sp_gkfr_con .gwyfr {
	width: 20%;
}

.sp_skfl_right {
	float: right;
	width: 48.5%;
}

.sp_skfl_right .swiper-container-horizontal .swiper-pagination-bullets,
.sp_skfl_right .swiper-pagination-custom,
.sp_skfl_right .swiper-pagination-fraction {
	bottom: 5px;
}

.sk_hd_li {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.sk_hd_li li {
	width: 35.3%;
	line-height: 100px;
	font-size: 20px;
	height: 108px;
}

.sk_hd_li li a {
	display: block;
	color: #666;
	font-weight: 600;
}

.sk_hd_li li span {
	display: inline-block;
	vertical-align: middle;
	line-height: 28px;
	padding-left: 20px;
}

.sk_hd_li li em {
	font-style: normal;
}

.sk_hd_bg1 {
	background: url(https://sa.offcn.com/zg/sp_1022/images/sk_hdimg1.png) no-repeat center;
	background-size: 100% 100%;
}

.sk_hd_bg1 em {
	color: #ff554c;
}

.sk_hd_bg2 {
	background: url(https://sa.offcn.com/zg/sp_1022/images/sk_hdimg2.png) no-repeat center;
	background-size: 100% 100%;
}

.sk_hd_bg2 em {
	color: #1bc9c9;
}

.sk_hd_bg3 {
	background: url(https://sa.offcn.com/zg/sp_1022/images/sk_hdimg3.png) no-repeat center;
	background-size: 100% 100%;
}

.sk_hd_bg3 em {
	color: #ff9719;
}



/*省考表格滚动部分*/
.addht_gk_20210930_boxR_zlqk {
	width: 100%;
	height: 215px;
	border-radius: 6px;
	overflow: hidden;
	border: 1px solid #f1e6de;
	margin: 20px 0;
}

.addht_gk_20210930_boxR_zlqk_tit {
	width: 100%;
	height: 45px;
	background: #ff7a73;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.addht_gk_20210930_boxR_zlqk_tit a {
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	margin-left: 25px;
}

.addht_gk_20210930_boxR_zlqk_tit span {
	font-size: 18px;
	color: rgba(255, 189, 185, .3);
	margin-right: 18px;
}

.addht_gk_20210930_boxR_zlqk_tableT {
	width: 100%;
	height: 43px;
	background: #ffe9e8;
}

.addht_gk_20210930_boxR_zlqk_tableT li {
	width: 100%;
	height: 100%;
}

.addht_gk_20210930_boxR_zlqk_tableT li span {
	display: inline-block;
	width: 24%;
	height: 100%;
	font-size: 17px;
	text-align: center;
	line-height: 43px;
}

.addht_gk_20210930_boxR_zlqk_tableC {
	width: 100%;
}

.addht_gk_20210930_boxR_zlqk_tableC li {
	width: 100%;
	height: 43px;
}

.addht_gk_20210930_boxR_zlqk_tableC li:nth-of-type(2n) {
	background: #fef5f5;
}

.addht_gk_20210930_boxR_zlqk_tableC li:nth-of-type(2n+1) {
	background: #fff;
}

.addht_gk_20210930_boxR_zlqk_tableC li span {
	display: inline-block;
	width: 24%;
	height: 100%;
	font-size: 16px;
	text-align: center;
	line-height: 41px;
	border-right: 1px solid #ffe9e8;
}

.addht_gk_20210930_boxR_zlqk_tableC li a {
	display: inline-block;
	width: 24%;
	height: 100%;
	font-size: 16px;
	text-align: center;
	line-height: 41px;
}

.addht_gk_20210930_boxR_zlqk_tableC li a:nth-of-type(2n+1) {
	border-right: 1px solid #ffe9e8;
}

/*省考表格滚动部分结束*/
.sp_gkfr_con {
	width: 88.2%;
	margin: 0 auto;
	padding: 3% 0 4%;
}


.sp_gkfr {
	float: right;
	width: 31.48%;
	box-shadow: 2px 3.464px 10px 0px rgba(51, 51, 51, .3);
	background: #fff;
	border-radius: 0px 0px 10px 10px;
}

.gk_tit {
	width: 100%;
	background: url(https://sa.offcn.com/zg/sp_1022/images/gk_titbg.png) no-repeat center;
	height: 58px;
	line-height: 58px;
	text-align: center;
	background-size: 100% 100%;
}

.gk_title {
	width: 482px;
	display: inline-block;
}

.gk_title1 {
	display: none;
	width: 304px;
}

.gk_bm {
	font-size: 24px;
	font-weight: bold;
	margin: 9px 0px 18px;
}

.gk_bm img {
	display: inline-block;
	vertical-align: middle;
	margin: -5px 10px 0px 0px;
}

.gk_bm span {
	color: #e60412;
}

.gk_info_list {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.gk_info_list li {
	width: 30%;
	height: 68px;
	font-size: 18px;
	line-height: 68px;
	float: left;
	text-align: center;
	box-shadow: 0px 0px 10px 0px rgba(102, 62, 64, 0.2);
	border-radius: 10px;
}

.gk_info_list li a {
	display: block;
}

.gk_info_list li a label {
	font-size: 16px;
}

.gk_info_item1 {
	border: 1px solid #fdd3d6;
}

.gk_info_item1 a {
	color: #e60412;
}

.gk_info_item2 {
	border: 1px solid #f7b888;
}

.gk_info_item2 a {
	color: #f87007;
}

.gk_info_item3 {
	border: 1px solid #71a29d;
}

.gk_info_item3 a {
	color: #008174;
}

.gk_info_list li a span {
	display: inline-block;
	line-height: 25px;
	vertical-align: middle;
}

.gk_info_list li a em {
	display: block;
	font-style: normal;
	font-weight: bold;
}




.history_left {
	margin-top: 4%;
	border-top: 1px dashed #a6a6a6;
}

.history_zb_list li {
	color: #333;
	font-size: 16px;
	margin-top: 15px;
}

.history_zb_list li a .history_title {
	color: #333333;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	width: 88%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: middle;
}

.history_zb_list li a .history_desipt {
	margin-top: 10px;
	color: #a6a6a6;
	font-size: 16px;
	padding-left: 10%;
}

.history_zb_list li a .history_desipt span {
	width: 74%;
	display: inline-block;
}

.history_zb_list li a .history_desipt em {
	color: #e70c19;
	margin-left: 2%;
	padding-left: 2%;
	font-style: normal;
	border-left: 1px solid #a5a5a5;
}

.history_zb_list li label {
	display: inline-block;
	width: 24%;
	line-height: 22px;
	text-align: center;
	font-size: 15px;
	color: #fff;
	border-radius: 30px;
	background: #eb4924;
	cursor: pointer;
	background: linear-gradient(to right, #ee5827, #e83521);
	background: -webkit-linear-gradient(to right, #ee5827, #e83521);
}

.tg_btm {
	margin-top: 1%;
	display: flex;
	justify-content: space-between;
}


.tg_btm_l {
	background: url("//sa.zgjsks.com/zg/jz_sp_20211214/tg_btm_l.png") no-repeat center;
	width: 277px;
	height: 187px;
	background-size: 100% 100%;
	margin-right: 1%;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	color: #fff;
}
.tg_btm_l p{
	font-size: 34px;
}
.tg_btm_l h2{
	font-size: 47px;
}

.tg_btm_r {
	flex: 1;
	width: 800px;
	/* border: 1px solid #000; */
	overflow: hidden;
}

.tg_btm_swiper {
	width: 100%;
	height: 100%;
}

.tg_btm_swiper .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	width: 200px;
}

.tg_btm_swiper .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.tg_btm_swiper .swiper-slide h3{
	background-size: 100% 100%;
	width: 136px;
	height: 42px;
	font-size: 21px;
	margin: 0 auto;
}
.tg_btm_swiper .swiper-slide h3 a{
	color: #fff;
}
.slide{
	width: 100%;
	height: 100%;
	padding: 18px;
	box-sizing: border-box;
}
.slide1{
	border: 2px solid #37bb7e;	
}
.slide1 h3{
	background: url(//sa.zgjsks.com/zg/jz_sp_20211214/slide1.png) no-repeat center;
}
.slide1 .slide_a a{
	color: #37bb7e;
	border-color: #37bb7e;
	
}
.slide2{
	border: 2px solid #2d97d9;	
}
.slide2 .slide_a a{
	color: #2d97d9;
	border-color: #2d97d9;
}
.slide2 h3{
	background: url(//sa.zgjsks.com/zg/jz_sp_20211214/slide2.png) no-repeat center;
}

.slide3{
	border: 2px solid #e9830b;	
}
.slide3 .slide_a a{
	color: #e9830b;
	border-color: #e9830b;
}
.slide3 h3{
	background: url(//sa.zgjsks.com/zg/jz_sp_20211214/slide3.png) no-repeat center;
}
.slide4{
	border: 2px solid #e90b2a;	
}
.slide4 .slide_a a{
	color: #e90b2a;
	border-color: #e90b2a;
}
.slide4 h3{
	background: url(//sa.zgjsks.com/zg/jz_sp_20211214/slide4.png) no-repeat center;
}
.slide5{
	border: 2px solid #d2621e;	
}
.slide5 .slide_a a{
	color: #d2621e;
	border-color: #d2621e;
}
.slide5 h3{
	background: url(//sa.zgjsks.com/zg/jz_sp_20211214/slide5.png) no-repeat center;
}

.slide_a{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}
.slide_a a{
	width: 115px;
	border: 1px dashed #000;
	margin-top: 12px;
	border-radius: 5px;
	line-height:35px;
	font-size: 18px;
	display: block;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}













@media all and (max-width:1850px) {
	.history_zb_list li label {
		font-size: 14px;
	}

}
@media all and (max-width:1800px) {
	.slide{
		padding: 18px 5px;
	}
}
@media all and (max-width:1780px) {


	.sp_gkfr_con .gk_left_jz {
		margin-top: 28px;
	}

	.gk_title {
		width: 455px;
	}
}

@media all and (max-width:1700px) {
	.tgzw_list li {
		font-size: 16px;
	}

	.tgzw_list img {
		width: 18px;
	}

	.history_zb_list li label {
		font-size: 13px;
	}
}

@media all and (max-width:1670px) {
	.gk_fr_0903_con {
		padding: 7% 0 6%;
	}

	.gk_tit_kc img {
		display: inline-block;
		width: 350px;
	}

	.sear_txt_gk {
		font-size: 27px;
	}

	.sp_gk_0903 .sp_searlist li {
		height: 36px;
		line-height: 36px;
	}

	.gk_wrap .sp_searlist li select {
		font-size: 18px;
	}

	.gk_wrap .sel_tran {
		top: 14px;
	}

	.gk_wrap .tgsear {
		width: 28px;
	}

	.gwyfr {
		width: 27%;
	}

	.sk_sear {
		margin-top: 2%;
	}

	.tgsp .xa0617list li,
	.tgsp .gk0508list li,
	.tgsp .tg0508list li {
		height: 64px;
		line-height: 67px;
	}

	.sp_gkfr_con .gk_left_jz {
		margin-top: 20px;
	}

	.gk_title {
		width: 425px;
	}

	.sk_title {
		width: 800px;
	}
	.slide_a a {
		width: 110px;
	}







}

@media all and (max-width:1660px) {
	.sp_skfl_bot {
		padding: 3% 0 1.3%;
	}

	.sk_hd_li li {
		font-size: 18px;
	}

	.sk_hd_li li span {
		line-height: 24px;
	}

	.sk_zb_li .gwyfr {
		width: 20%;
	}

	.sp_gkfr_con .gwyfr {
		width: 24%;
	}
}

@media all and (max-width:1630px) {
	.gk_left_txt dt {
		font-size: 19px;
	}

	.gk_fl_bot_right .gwy_img2 img {
		height: 171px;
	}

	.tgsp .gwy_img2 img {
		height: 187px;
	}

	.them_bg1 {
		width: 240px;
		height: 45px;
		font-size: 22px;
		line-height: 45px;
	}

	.them_bg2,
	.them_bg3 {
		width: 235px;
		height: 50px;
		font-size: 22px;
		line-height: 50px;
	}

	.sk_hd_li li {
		font-size: 16px;
	}

	.sk_hd_li li span {
		line-height: 22px;
	}

	.sk_hd_li li {
		height: 91px;
		line-height: 85px;
	}

	.sk_zb_li .gwyfr {
		width: 25%;
	}

	.sp_gkfr_con {
		padding: 3% 0 2%;
	}

	.gk_title {
		width: 394px;
	}

	.sp_searli li select {
		font-size: 15px;
	}

	.tg_sear {
		font-size: 15px;
	}
}

@media all and (max-width:1620px) {
	.addht_gk_20210930_boxR_zlqk_tit a {
		font-size: 18px;
	}

	.addht_gk_20210930_boxR_zlqk_tit span {
		font-size: 16px;
	}

	.addht_gk_20210930_boxR_zlqk_tableC li span,
	.addht_gk_20210930_boxR_zlqk_tableC li a {
		font-size: 15px;
	}

	.slide_a a {
		width: 105px;
		font-size: 17px;
	}
	.tg_tit1 img {
		width: 37.34%;
	}
}

@media all and (max-width:1610px) {
	.tgzw_list li {
		font-size: 15px;
	}

	.tgzw_list img {
		width: 15px;
	}

	.gk_wrap .sp_searlist li select {
		font-size: 16px;
	}

	.history_zb_list li a .history_title {
		width: 85%;
	}

	.history_zb_list li a .history_desipt {
		font-size: 14px;
	}
}

@media all and (max-width:1560px) {
	.slide_a a {
		width: 100px;
		font-size: 15px;
	}
}


@media all and (max-width:1530px) {
	.gk_left_txt dt {
		font-size: 18px;
	}

	.gk_left_txt dd {
		font-size: 15px;
	}

	.gk_fl_bot_right .gwy_img2 img {
		height: 159px;
	}

	.tgsp .gwy_img2 img {
		height: 180px;
	}

	.them_bg1,
	.them_bg2,
	.them_bg3 {
		font-size: 20px;
	}
	.tg_btm_swiper .swiper-slide h3 {
		font-size: 20px;
	}

	.sp_0903tit2 {
		width: 290px;
	}

	.gk_fr_0903_con {
		padding: 7% 0;
	}

	.tg_content .gk_cen_con .gwy_img2 img {
		height: 169px;
	}
	.slide_a a {
		width: 92px;
	}
}

@media all and (max-width:1490px) {
	.gwyzbtxt {
		width: 88%;
	}

	.gk_fr_0903_con {
		padding: 7.3% 0;
	}

	.addht_gk_20210930_boxR_zlqk_tit span {
		display: none;
	}

	.gk_title {
		display: none;
	}

	.gk_title1 {
		display: inline-block;
		width: 260px;
	}

	.history_zb_list li label {
		font-size: 12px
	}

	.history_zb_list li a .history_desipt {
		font-size: 12px;
	}
	.tg_btm_l {
		width: 230px;
		height: 165px;
	}
	.slide {
		padding: 10px 5px;
	}
	
}

@media all and (max-width:1460px) {
	.tgzw_list img {
		display: none;
	}


}

@media all and (max-width:1440px) {
	.tg_sear img {
		width: 90px;
	}

	.sear_txt_gk {
		font-size: 24px;
	}

	.tgsp .tgsear {
		width: 24px;
	}

	.gk_wrap .tgsear {
		width: 24px;
	}

	.gk_tit_kc img {
		width: 320px;
	}

	.gk_info_list li {
		font-size: 16px;
	}

	.gwyrig_list2 li {
		font-size: 17px;
	}

	.xa0617list li {
		height: 70px;
		line-height: 74px;
	}

	.xa0617list li {
		height: 70px;
		line-height: 74px;
	}

	.xa0617list li {
		height: 70px;
		line-height: 74px;
	}

	.tgsp .sp_searlist li {
		height: 37px;
		line-height: 37px;
	}

	.tgsp .sp_searlist li select {
		height: 37px;
		font-size: 17px;
	}

	.tgsp .sel_tran {
		top: 13px;
	}

	.tgsp .xa0617list li,
	.tgsp .gk0508list li,
	.tgsp .tg0508list li {
		height: 50px;
		line-height: 53px;
	}

	.sp_0903tit2 {
		width: 290px;
	}

	.gwyfr {
		width: 32%;
	}

	.sk_hd_li li {
		font-size: 15px;
	}

	.sk_hd_li li span {
		line-height: 18px;
	}

	.addht_gk_20210930_boxR_zlqk_tableT li span {
		width: 23.5%;
	}

	.addht_gk_20210930_boxR_zlqk_tableC li a {
		width: 23%;
	}

	.gk_bm {
		font-size: 22px;
	}

	.gk_left_jz_tit {
		font-size: 20px;
	}

	.tg_btm_l {
		width: 206px;
		height: 156px;
	}
	.slide {
		padding: 10px 0px;
	}
	.slide_a a {
		margin-top: 10px;
		line-height: 30px;
	}
	.tg_btm_l h2 {
		font-size: 40px;
	}
	.tg_btm_l p {
		font-size: 30px;
	}
}

@media all and (max-width:1390px) {
	.history_zb_list li label {
		font-size: 12px;
		width: 27%;
	}

	.history_zb_list li a .history_desipt {
		font-size: 12px;
	}

	.history_zb_list li a .history_desipt span {
		width: 72%;
	}
}

@media all and (max-width:1370px) {
	.gk_tit_kc img {
		width: 290px;
	}

	.gwyfr {
		width: 30%;
	}

	.gk_wrap .sp_searlist li select {
		font-size: 16px;
	}

	.gk_wrap .gk_fr_0903_sear .sp_searlist li select {
		font-size: 15px;
	}

	.gk_wrap .tg_sear {
		font-size: 15px;
	}

	.sk_sear {
		margin-top: 5%;
	}

	.tgsp .sp_searlist li {
		height: 34px;
		line-height: 34px;
	}

	.tgsp .sp_searlist li select {
		font-size: 16px;
		height: 34px;
	}

	.tgsp .tgsear {
		width: 25px;
	}

	.sp_0903tit2 {
		width: 271px;
	}
}

@media all and (max-width:1340px) {
	.gk_fl_bot_right .gwy_img2 img {
		height: 152px;
	}

	.tg_cen {
		margin: 0 1.5%;
	}

	.gk_left_txt dt {
		font-size: 17px;
	}

	.them_bg1,
	.them_bg2,
	.them_bg3 {
		font-size: 19px;
	}
	.tg_btm_swiper .swiper-slide h3 {
		font-size: 19px;
		line-height: 32px;
	}
	.sp_0903tit2 {
		width: 265px;
	}
	.tg_btm_l {
		width: 190px;
		height: 150px;
	}
}

@media all and (max-width:1290px) {
	.gk_wrap .sp_searlist li select {
		font-size: 15px;
	}

	.gk_wrap .sel_tran {
		top: 14px;
	}

	.gk_wrap .gk_fr_0903_sear .sp_searlist li select {
		font-size: 14px;
	}

	.gk_wrap .tg_sear {
		font-size: 14px;
	}

	.gwyfr {
		font-size: 14px;
	}
	.slide_a a {
		width: 82px;
	}
}

@media all and (max-width:1200px) {
	.slide_a a {
		width: 75px;
	}
	.tg_btm_l h2 {
		font-size: 36px;
	}
	.tg_btm_l p {
		font-size: 28px;
	}
}